/*Colours
Red
	#cc0001
	rgba(204,0,1,1)
*/

/*fluidFont*/
html {
    font-size: 16px;
    font-size: calc(13px + (16 - 13) * (100vw - 400px) / (1900 - 400));
}

h1 {
    font-size: 1.728rem;
}

h2 {
    font-size: 1.44rem;
}

h3 {
    font-size: 1.2rem;
}

h4, p {
    font-size: 1rem;
}

h5 {
    font-size: 0.833rem;
}

h6 {
    font-size: 0.694rem;
}


/*Other*/
.swiper-button-prev, .swiper-button-next {
    background: none;
    font-size: 4rem;
    /*transform:translateY(-50%);*/
    color: #fff;
    text-shadow: 1px 1px 5px #000;
}

.wrap {
    margin: 3rem 0;
}

.innerBanner {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    text-align: center;
    background: center center / cover no-repeat;
    min-height: 265px;
}

    .innerBanner h1 {
        flex: 1 1 auto;
        color: #fff;
        text-decoration: underline;
        text-decoration-color: #cc0001;
        font-size: 4rem;
        text-shadow: 1px 1px 4px #000;
    }

.btnLink {
    display: block;
    width: 100%;
    background: #fff;
    color: #cc0001;
    border: solid medium #cc0001;
    padding: .5rem 1rem;
    margin: 1rem 0;
    text-align: center;
    cursor: pointer;
    transition: all .35s;
}

    .btnLink:hover {
        background: #cc0001;
        color: #fff;
        border-color: #000;
        text-decoration: none;
        transition: all .35s;
    }

    .btnLink * {
        margin: 0;
    }


.btnLinkBrochure {
    display: block;
    width: 100%;
    background: #fff;
    color: #cc0001;
    border: solid medium #cc0001;
    padding: .5rem 1rem;
    margin: 1rem 0;
    text-align: center;
    cursor: pointer;
    transition: all .35s;
}

    .btnLinkBrochure:hover {
        background: #cc0001;
        color: #fff;
        border-color: #000;
        text-decoration: none;
        transition: all .35s;
    }

    .btnLinkBrochure * {
        margin: 0;
    }

blockquote {
    transform: translateX(12.5%);
    border-left: solid thick#cc0001;
    padding-left: .5rem;
    max-width: 80%;
    font-size: 1.728rem;
}


/*Navbar*/
.dropdown-menu {
    margin: 0;
    border-radius: 0;
}

.navTop.navbar-light .navbar-nav .nav-link {
    color: #fff !important;
}

.navTop .navbar a:hover {
    opacity: .75;
}

.navTop .dropdown-menu a {
    color: #000;
}

.navbar-brand {
    padding: 0;
}


.navTop .navbar-brand img {
    width: 15rem;
}

.navbar-brand img {
    width: 7.5rem;
    transition: all .35s;
}

.navbar {
    padding: 0 1rem;
    background: #fff;
    font-size: 1.2rem;
}

ul.navbar-nav {
    padding: 0;
    transition: all .35s;
}

.navTop ul.navbar-nav {
    position: relative;
    padding: 4rem 0;
}

    .navTop ul.navbar-nav::before {
        content: "";
        position: absolute;
        top: 0;
        left: -12.5%;
        width: 200%;
        height: 100%;
        background: #cc0001;
        z-index: -1;
        transform: skew(45deg);
    }


.overWrap {
    overflow: hidden;
    margin: 5rem 0;
}

    .overWrap.inverse {
        transform: scaleX(-1);
    }

.pageBreak {
    position: relative;
    height: 3rem;
    width: 100%;
    background: #cc0001;
    margin: 0 0 1.25rem;
    transform: skew(45deg) translateX(25%);
}

    .pageBreak::after {
        content: "";
        position: absolute;
        top: 75%;
        left: 15%;
        width: 100%;
        height: 2rem;
        background: #000;
    }

    .pageBreak.short {
        transform: skew(45deg) translateX(65%);
    }


/*Footer*/
footer .overWrap {
    margin-bottom: 0;
}

.footerWrap {
    display: flex;
    flex-flow: column;
    width: 100%;
    margin: 1.5rem 5rem;
}

    .footerWrap > div {
        flex: 1 1 auto;
        padding: .5rem 0;
    }

        .footerWrap > div:first-child {
            display: flex;
            flex-flow: row wrap;
            justify-content: space-between;
            align-items: flex-end;
            border-bottom: solid .25rem #cc0001;
        }

.footerLinks a {
    font-size: 2rem;
    margin: 1rem;
}

.footerLinks img {
    max-width: 50px;
}

footer a {
    color: #cc0001;
}

    footer a:hover {
        color: #cc0001;
    }

@media (max-width:992px) {
    footer .d-flex > img {
        display: none;
    }

    .footerWrap {
        margin: 1.5rem 1rem;
    }
}


/*Index*/
.indexFold {
    display: flex;
    flex-flow: column;
    width: 100%;
    max-height: 100vh;
    overflow: hidden;
}

    .indexFold nav, .indexFold .navOffset {
        flex: 0 0 auto;
    }

.indexSwiper {
    width: 100%;
	height:100vh;
}

.indexSlide {
	display:flex;
	flex-flow:row nowrap;
	align-items:center;
	justify-content:center;
	width:100%;
	height:100%;
	background:center center / cover no-repeat;
}

.indexSwiper h1 {
	color:#fff;
	text-shadow:2px 2px 10px #000;
	width:75%;
	text-align:center;
	font-size:3rem;
}

.indexBlock {
    text-align: center;
}

iframe.faceFeed {
    display: block;
    margin: 0 auto;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


/*Staff Page*/
.staffLink {
    display: block;
    color: #000;
    margin-bottom: 30px;
}

    .staffLink:hover {
        text-decoration: none;
        color: #000;
    }

    .staffLink > *:last-child {
        margin-bottom: 0;
    }

.imageWrap {
    position: relative;
    overflow: hidden;
}

    .imageWrap img {
        width: 100%;
        transform: scale(1);
        transition: all .35s;
    }

.staffLink:hover .imageWrap img {
    transform: scale(1.05);
    transition: all .35s;
}

.staffInfo {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(204,0,1,.5);
    color: #fff;
    width: 100%;
    padding: .5rem 1rem;
    transition: all .35s;
}

.staffLink:hover .staffInfo {
    background: rgba(204,0,1,.75);
    transition: all .35s;
}

.staffInfo h3 {
    margin: 0;
}

.staffLink .overWrap {
    margin: 0 0 .25rem;
}

.staffLink .pageBreak {
    height: 1.25rem;
    margin: 0 0 .75rem;
    transform: skew(45deg) translateX(25%);
    transition: all .35s;
}

    .staffLink .pageBreak::after {
        height: 1rem;
    }

.staffLink:hover .pageBreak {
    transform: skew(45deg) translateX(3%);
    transition: all .35s;
}

/*Agent Page*/
.agentSide {
    background: #eee;
    padding-top: 15px;
}

    .agentSide .staffLink {
        pointer-events: none;
    }

#slideTo0, #slideTo1 {
    position: relative;
    border-width: 2px;
    margin-bottom: 1.5rem;
}

    #slideTo0::after, #slideTo1::after {
        content: "\25bc";
        position: absolute;
        bottom: calc(-50% + 2px);
        left: 50%;
        transform: translateX(-50%);
        color: #cc0001;
        opacity: 0;
        transition: all .35s;
    }

.slideActive::after {
    opacity: 1 !important;
}

.testimonials {
    list-style: none;
    padding: 0;
}

    .testimonials li {
        border-left: solid .25rem #cc0001;
        padding-left: .5rem;
    }

        .testimonials li:not(:last-child) {
            margin-bottom: 3rem;
        }


/*Search*/
.searchBox input, .searchBox button, .searchBox select {
    margin: .5rem 0;
    border: solid medium #cc0001;
    border-width: 0 0 medium;
    border-radius: 0;
    background: none;
}

.searchBox button {
    width: 100%;
    height: calc(100% - 1rem);
    border-width: medium;
    cursor: pointer;
    font-weight: bold;
}

    .searchBox button:hover {
        background: #cc0001;
        color: #fff;
    }

.searchLink {
    display: block;
    color: #000;
}

    .searchLink:hover {
        color: #000;
        text-decoration: none;
    }

    .searchLink:not(:last-child) {
        margin-bottom: 2rem;
    }

    .searchLink div[class^="col-"] {
        height: 16.25rem;
        overflow: hidden;
    }

.searchImage {
    background: center center / cover no-repeat;
    height: 100%;
    transition: all .35s;
}

.searchLink:hover .searchImage {
    transform: scale(1.05);
    transition: all .35s;
}

.searchImageBrochure {
    height: 100%;
    transition: all .35s;
}

.searchInner {
    padding-left: .5rem;
}

.searchLink .overWrap {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    margin: 0;
    background: #fff;
    z-index: 1;
}

    .searchLink .overWrap::before {
        content: "View More \203A";
        display: block;
        text-align: right;
        font-weight: bold;
        color: #cc0001;
        border-bottom: solid thin #cc0001;
        transform: scaleX(-1);
    }

.searchLink .pageBreak {
    transition: all .35s;
}

.searchLink:hover .pageBreak {
    transform: skew(45deg) translateX(4%);
    transition: all .35s;
}


/*Property Page*/
.propTop h1 {
    font-size: 2.5rem;
}

.propPrice {
    flex-grow: 0;
    color: #cc0001;
}

.propSwiperMain img {
    width: 100%;
    height: auto;
}

.propSwiperMain .swiper-slide:not(.swiper-slide-active) {
    opacity: .25;
}

.marginShift {
    margin: -3rem 0 -1rem;
}

.propTools {
    margin-top: 1rem;
    border: solid thin #cc0001;
    padding: .75rem 1rem 1rem;
}

    .propTools a {
        display: inline-block;
        margin: .5rem 0;
        font-size: 1.44rem;
        color: #000;
    }

        .propTools a:hover {
            opacity: .8;
            text-decoration: none;
        }

    .propTools i {
        color: #cc0001;
        font-size: 1.75rem;
    }

.propSide {
    width: 66%;
    max-width: 50vw;
}

.agentSide .form-control {
    margin-bottom: 1rem;
}

.formPopUp {
    padding: 20px;
    overflow: hidden;
    color: Black;
}


.stdBtn {
    margin: .5rem 0;
    border: solid medium #cc0001!important;
    border-width: 0 0 medium;
    border-radius: 0;
    background: none;
    width: 100%;
    border-width: medium;
    cursor: pointer;
    font-weight: bold!important;
    color: black;
}

    .stdBtn:hover {
        background: #cc0001;
        color: #fff;
    }


/*Suburb*/
.subNav {
    text-transform: uppercase;
    border-bottom: solid .125rem #ccc;
}

    .subNav a {
        display: inline-block;
        color: #cc0001;
        font-weight: bold;
        margin: 0 2rem 1rem 0;
    }

.subTop {
    text-align: center;
}

    .subTop h1, .subTop p {
        margin-bottom: 2rem;
    }

    .subTop h2 {
        color: #cc0001;
        margin: 1rem 0;
    }

.subLinks {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
}

    .subLinks a {
        display: inline-block;
        padding: .75rem 1.5rem;
        margin: 0 .5rem 1rem;
        color: #000;
        background: #eee;
        border: solid .125rem #999;
        border-radius: 5px;
    }

    .subLinkbutton {
        display: inline-block;
        padding: .75rem .75rem;
        margin: 0 .5rem 1rem;
        color: #000;
        background: #eee;
        border: solid .125rem #999;
        border-radius: 5px;
    }

    .subLinks.flexLeft {
        justify-content: flex-start;
        margin-left: -.5rem;
    }

.blogLink {
    font-weight: bold;
    color: #cc0001;
}